GNOME 3.20 disponível para usuários do Arch Linux

GNOME-3.20-ARCH-LINUX

Como visto, nos últimos dias foi anunciado a versão 3.20 do GNOME – um dos ambientes desktop mais usados entre as distros Linux. Como seu lançamento foi feito no final de março desse ano, as principais distribuições não conseguirão lançar suas próprias versões com o GNOME 3.20. Recentemente, o Fedora Workstation 24 lançou a sua versão ALPHA com suporte nessa versão do GNOME. Diante dessa situação, distros rolling release saem na frente; pois a atualização dos repositórios são constantes e dinâmicas. Sendo assim, para os usuários do Arch Linux o GNOME 3.20 está disponível desde hoje.

GNOME 3.20

Essa versão foi apresentada oficialmente à cerca de três semanas atrás, em 23 de Março de 2016, trazendo dezenas de novos recursos. Para saber mais sobre essas novas funcionalidades, assista o vídeo abaixo:

Como dito, o GNOME 3.20 estava disponível somente para o Fedora 24 Alpha, em se tratando de novas versões a serem lançadas – previsão Junho. Quanto aos sistemas operacionais rooling releases, a openSUSE Tumbleweed foi a primeiro distro a obter o ambiente de desktop atualizado.

Disponível para Arch Linux

ArchLinux-Gnome-3.20

Galeria de Fotos – SoftPedia Linux

Hoje (11.04), para o usuários do Arch Linux, o GNOME 3.20 estão disponíveis nos principais repositórios do sistema. Você pode atualizar da versão 3.18.2, usando seu gerenciador de pacotes de sua escolha ou simplesmente executando:

$ sudo pacman -Syu

Via | SoftPedia.com

Ricardo Ferreira

Ricardo Ferreira

Fundador do Linux Descomplicado - LD.

Sempre em busca de novos conhecimentos, preza por conteúdo de qualidade e auto-explicativo. Por isso, persiste em criar um site com artigos relevantes para todos os leitores do Linux Descomplicado!
Ricardo Ferreira

Comentários

comentários


VOCÊ TAMBÉM PODERÁ LER...

  • O 3.20 já está disponível pro OpenSUSE Tumbleweed têm umas 2 semanas já.

  • Michel Martinez

    Estou em uma crise existencial ehaehauhe
    Não sei se fico no Arch ou no Opensuse Leap
    Estou com problemas de compatibilidade com o kernel 4.5 em meu note (AMD…)
    Mas uso muitas vezes máquinas virtuais, inclusive para testar outras distros, por isso o Opensuse tem sido bem útil, mas me acostumei demais com o pacman e o yaourt…